Subject: Re: Peaches,pick them green?

From: Alan Kolbe <[email-masked]>
Date: 30 Jun 1996 18:01:12 GMT

If you have lost two branches the issue is weight.  This is resolved by 
fall pruning.  The Southern tradition is to trim the tops of the so as to 
look like a flat.  Thin out branches in the center of the tree to allow 
light to cut through.  This will give more energy to the main branches.  
Try to keep one central truch with the branches coming out at as much to 
90 degrees as possible.  Your production in the first first will be 
lower, but you will have developed a stonger tress.  Use 2x4 to make a 
teepee to support l\weaker limbs if you do not have the heart to pune 
out.

The flavor and sugar content is developed in the last 6 weeks of 
ripening.  I urge you not to pick green.  The quality you will get will 
be no better than the peaches at the local A&P.